@charset "utf-8";
/* リセット */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;letter-spacing:0;}
h1,h2,h3,h4,h5{font-size:100%;}
ol,ul{list-style:none;}

/*共通毎回入力*/
html{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body{
	font-size:65%;
	color:#666666;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Osaka－等幅",sans-serif;
}

body div{
	margin:0 auto;
}


img{
	border-style:none;
	vertical-align: top;
}




/*ここから*/

#header{
	color:#666;
	height:218px;
	width:900px;
	background: url(img/top_01.jpg) no-repeat;
	font-size: 13px;
	text-align: right;
}


#navi{
	width:686px;
	height:80px;
}

#navi li {
	float: left;
	position: relative;
	text-align:center;
}

#navi li a{
	color:#FFF;
	}
	
#navi li a:hover{
	color:#FF9;
}

#content{
	overflow:hidden;
	width:900px;
	font-size: 20px;
}

#left{
	width:213px;
	float:left;
}

#light{
	width:687px;
	float:right;
	font-size: 14px;
	height:1300px;
}

#light img{
	padding-bottom:10px;
	}
	
#content02{
	overflow:hidden;
	width:900px;
	font-size: 20px;
}

#light02{
	width:687px;
	float:right;
	font-size: 14px;
	height:800px;
}
#light02 img{
	padding-bottom:10px;
	}
	
	
#footer{
	clear:both;
	width:900px;
	color:#666;
	height:70px;
	background: #FFCC33 url(img/foot.jpg) no-repeat right;
	font-size: 13px;
	text-align: center;
}
	
#footer_link {
	width: 900px;
	font-size: 11px;
	clear: both;
	float: none;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #FFCC33;
	border-right-color: #FFCC33;
	border-bottom-color: #FFCC33;
	border-left-color: #FFCC33;
}

.float_clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

.link_page_box {
	height: auto;
	width: 620px;
	margin: 15px;
	padding: 5px;
	font-size: 12px;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #0000FF;
	border-left: none;
}

#pr_box {
	font-size: 11px;
	line-height: 1.3em;
	padding: 3px;
	height: auto;
	width: 195px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.sashikomipr{
	margin:15px;}